Rwanda RAMS - Bug #244

Bind survey year initially in PMS Module
01/05/2024 12:36 PM - Ramesh Billa

Status: Closed Start date: 21/03/2024
Priority: Normal Due date: 21/03/2024
Assignee: Vengaiah Patcha % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category: ul
Description

Bind survey year initially in PMS Module.

History

#1 - 01/05/2024 12:07 AM - Ramesh Billa

- Subject changed from Bind survey year initially in TMS Module to Bind survey year initially in PMS Module

- Description updated

#2 - 02/05/2024 07:15 AM - Vengaiah Patcha
- Status changed from New to Ready for Prod

#3 - 06/05/2024 04:37 AM - Kalyan Battula
- Status changed from Ready for Prod to Closed
